

package gov.va.med.cds.exception;


/**
 * 
 * This exception is thrown when an unimplemented method is called.
 * 
 */
public class OperationNotSupportedException
    extends
        SystemException
{
    private static final long serialVersionUID = 2421073329915737406L;


    public OperationNotSupportedException( ErrorCodeEnum errorCodeName )
    {
        super( errorCodeName );
    }
}
